@charset "UTF-8";
/* CSS Document */
/*=======================================*/
/*オリジナル css*/
/*=======================================*/
body {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
/*設定*/
/*リンク*/
a:link {
	text-decoration: none;
	color: #ffffff;
}
a:hover {
	text-decoration: none;
	color: #ffffff;
}
a:visited {
	text-decoration: none;
	color: #ffffff;
}
.font14 {
	font-size: 14px;
}
.bold {
	font-weight: bold;
}
}
.PB5 {
	padding-bottom: 5px;
}
.PT20 {
	padding-top: 20px;
}
.PB20 {
	padding-bottom: 20px;
}
.MB10 {
	margin-bottom: 10px;
}
.MB20 {
	margin-bottom: 20px;
}
.dotted {
	border-bottom: 1px dotted #E3A84E;
}
/*表示非表示*/
.only-sp {
  display: block !important;
}
@media screen and (min-width: 768px) {
	.only-sp {
		display: none !important;
	}
}
.only-pc {
  display: none !important;
}
@media screen and (min-width: 768px) {
	.only-pc {
		display: block !important;
	}
}
/*=======================================*/
/*ヘッダー*/
/*=======================================*/
header {
	padding: 0;
}
h1 {
	margin: 0;
}
@media screen and (max-width:480px) { 
}

/*=======================================*/
/*コンテンツ*/
/*=======================================*/
.content {
	max-width: 1000px;
	padding: 15px;
	margin: 0 auto;
}
img {
	vertical-align: bottom;
}
.back {
	margin: 0 auto;
}
.back {
	background-color: #376DC3;
	text-align:center;
	margin-top:30px;
}
.back p{
	padding:20px 0;
	font-size:13px;
	color:#fff;
}
/*=======================================*/
/*フッター*/
/*=======================================*/
footer {
	margin-top: 30px;
	padding-bottom: 20px;
}
footer ul {
	padding: 0px;
}
footer li {
	float: left;
	margin-right: 20px;
	font-size: 14px;
	list-style-type: none;
}
/* -------------------------------------------- */
/*  form   */
/* -------------------------------------------- */

form {
	display: inline;
}
input, select, textarea {
	font-family: inherit;
	font-size: inherit;
	vertical-align: middle;
}
input[type="text"], input[type="password"], textarea {
	font-size: 16px;
	padding: 1px 5px;
	border: 1px solid #b4b4b4;
	margin: .2em 0;
}
textarea {
	font-size: 12px;
	width: 468px;
	line-height: 1.25;
	font-size:95%;
	padding:4px;
}
@media screen and (max-width:768px) {
textarea {
	width: 100%;
}
}
label {
	cursor: pointer;
	margin-left: 3px;
}
/* -------------------------------------------- */
/*  table   */
/* -------------------------------------------- */

table {
	width: auto;
	border-collapse: collapse;
	margin: 0 auto;
}
th, td {
	padding: 8px 2px;
	font-weight: normal;
	border-right: 3px solid #fff;
	border-bottom: 3px solid #fff;
	vertical-align: center;
}
th {
	background-color: #f1f1f1;
}
@media screen and (max-width:768px) {
	th, td {
		display: block;
		width: 100%;
	}
}
/* -------------------------------------------- */
/*  contents  */
/* -------------------------------------------- */
.form-ttl {
	max-width: 720px;
	margin: 0 auto 1em;
}
#flow-col {
	width: 195px;
	margin: 15px 30px 0 10px;
	_margin: 15px 30px 0 5px;
	float: left;
}
#main-ask {
	margin: 0 auto;
}
#main-ask p.text {
	background: url("https://f.msgs.jp/fcnts/llz/inquiry_pen.png") 0 18px no-repeat;
	padding-left: 25px;
}
#main-ask b {
	font-size: 100%;
}
#low-col {
	width: auto;
	    margin: 0 auto;
	margin-bottom: 15px;

}
.item-name, #low-col th {
	text-align: left;
	line-height: 1.2;
	padding: 0 10px;
	background: #f1f1f1;
	width: 9.5em;
}
textarea#comment {
	width: 466px;
	background: #fafafa;
	padding: 5px;
	font-size: 120%;
}
textarea#comment:focus {
	border: 2px solid #A1DBE3;
	background: #ffffff;
	padding: 4px;
	outline: none;
}
#main-ask div form fieldset {
	width: 466px;
}
#submit_col {
	text-align: center;
	margin-bottom: 15px;
}
#submit_col img#dummy {
	margin: 0 auto;
}
#main-ask table input[type="text"] {
	height: 40px;
	max-width: 270px;
	background: #fbfbfb;
}
#main-ask table input.checkbox {
	margin: 5px;
}
#main-ask table input.fl-name {
	width: 124px;
}
#main-ask table input.fl-mail1 {
	width: 120px;
}
#main-ask table input.fl-mail2 {
	width: 155px;
}
.lastnamepos {
	margin-left: -22px;
	margin-left: -22px;
	margin-left/**/: _-22px;
	margin-left: -22px\9;
}
.lastnamepos:not(:target) {
	margin-left: -26px\9;
}
#main-ask table input:focus {
	border: 2px solid #A1DBE3;
	background: #ffffff;
	padding: 0 4px;
	outline: none;
}
#main-ask table input.checkbox:focus {
	border: none;
	padding: 0;
}
#submit_col input {
	margin: 0 auto;
}
#submit_col p {
	margin-bottom: 10px;
	background: none;
}
#sbumit_end input {
	margin: 0 auto;
}

@media screen and (max-width:768px) {
.item-name, #low-col th {
	width: 100%;
	padding: 1em .5em;
}
}
/* -------------------------------------------- */
/*  input上書き   */
/* -------------------------------------------- */

.inputreq, .input {
 padding: 2px 3px 1px !important  margin-right: 5px!important;
	font-size: 120%!important;
	_height: 40px;
	_line-height: 40px;
	_width: 270px;
	_background: #fbfbfb;
}
/* -------------------------------------------- */
/*  ボタン   */
/* -------------------------------------------- */

#main .myButton {
	-moz-box-shadow: 3px 4px 0px 0px #899599;
	-webkit-box-shadow: 3px 4px 0px 0px #899599;
	box-shadow: 3px 4px 0px 0px #899599;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #bab1ba));
	background: -moz-linear-gradient(top, #ededed 5%, #bab1ba 100%);
	background: -webkit-linear-gradient(top, #ededed 5%, #bab1ba 100%);
	background: -o-linear-gradient(top, #ededed 5%, #bab1ba 100%);
	background: -ms-linear-gradient(top, #ededed 5%, #bab1ba 100%);
	background: linear-gradient(to bottom, #ededed 5%, #bab1ba 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#bab1ba', GradientType=0);
	background-color: #ededed;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #d6bcd6;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: Arial;
	font-size: 17px;
	padding: 7px 48px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #e1e2ed;
}
#main .myButton:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #faae3c), color-stop(1, #cc8522));
	background: -moz-linear-gradient(top, #faae3c 5%, #cc8522 100%);
	background: -webkit-linear-gradient(top, #faae3c 5%, #cc8522 100%);
	background: -o-linear-gradient(top, #faae3c 5%, #cc8522 100%);
	background: -ms-linear-gradient(top, #faae3c 5%, #cc8522 100%);
	background: linear-gradient(to bottom, #faae3c 5%, #cc8522 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#faae3c', endColorstr='#cc8522', GradientType=0);
	background-color: #bab1ba;
}
#main .myButton:active {
	position: relative;
	top: 1px;
}

/* 点滅 */
.blinking {
	-webkit-animation: blink 1.5s ease-in-out infinite alternate;
	-moz-animation: blink 1.5s ease-in-out infinite alternate;
	animation: blink 1.5s ease-in-out infinite alternate;
}
@-webkit-keyframes blink {
 0% {
opacity:0;
}
 100% {
opacity:1;
}
}
@-moz-keyframes blink {
 0% {
opacity:0;
}
 100% {
opacity:1;
}
}
@keyframes blink {
 0% {
opacity:0;
}
 100% {
opacity:1;
}
}



/* ボタン */

#dl .myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100));
	background:-moz-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-webkit-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-o-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:-ms-linear-gradient(top, #fe1a00 5%, #ce0100 100%);
	background:linear-gradient(to bottom, #fe1a00 5%, #ce0100 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100',GradientType=0);
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:18px;
	font-weight:bold;
	padding:19px 62px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
#dl .myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00));
	background:-moz-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-webkit-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-o-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:-ms-linear-gradient(top, #ce0100 5%, #fe1a00 100%);
	background:linear-gradient(to bottom, #ce0100 5%, #fe1a00 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00',GradientType=0);
	background-color:#ce0100;
}
#dl .myButton:active {
	position:relative;
	top:1px;
}

.header_logo2 {
    padding: 22px 0 0px 0;
}
.txt_center {
    text-align: center;
}

h1 {
 font-size: 18px;
 padding: 33px 0 0px 0;
 letter-spacing: 0.09em;
 line-height: 1.4;
 margin: 17px 0;
 font-weight: bold;
 text-indent: -3px;
 border-bottom: 1px solid #cccccc;
}
h1 {
	position: relative;
	padding: .75em 1em 0.5em 2em;
	border-bottom: 3px solid #376DC3;
	box-shadow: 0 -1px 0 rgba(255, 255, 255, 1) inset;
	margin: 40px 0 70px;
}
h1::after {
	position: absolute;
	top: 1em;
	left: .6em;
	z-index: 2;
	content: '';
	width: 10px;
	height: 10px;
	border: 3px solid #376DC3;
	background-color: #376DC3;
}
.glay{
	color:#868686;
}

.overview{
	color: #555;
	padding: 0 50px 70px;
}
.overview-head{
	font-weight: bold;
	font-size: 22px;
	text-align: center;
	margin-bottom: 2em;
	line-height: 1.2;
}
.overview-head em{
	font-style: normal;
}
.overview-inr{
	display: flex;
	justify-content: space-between;
}
.overview-text{
	width: calc(100% - 412px - 20px);
}
.overview-text p{
	font-size: 14px;
	font-weight: bold;
	line-height: 2.2;
}
.overview-img{
	max-width: 412px;
}
@media screen and (max-width:768px) {
h1 {
	margin: 40px 0 30px;
}
.overview{
	color: #555;
	padding: 0 0 30px;
}
.overview-head{
	margin-bottom: 1em;
	font-size: 18px;
}
.overview-inr{
	display: block;
}
.overview-text{
	width: 100%;
}
.overview-text p{
	font-size: 16px;
	font-weight: bold;
	line-height: 2.2;
	margin-bottom: 1em;
}
.overview-img{
	width: 100%;
	margin: auto;
}
}